import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for UpdateCarRequest
void main() {
  final instance = UpdateCarRequestBuilder();
  // TODO add properties to the builder and call build()

  group(UpdateCarRequest, () {
    // Wenn gesetzt: aktiv/inaktiv. Inaktive Fahrzeuge tauchen in `GET /me/cars?activeOnly=true` (default) nicht auf.
    // bool active
    test('to test the property `active`', () async {
      // TODO
    });

    // Wenn gesetzt: neues Kennzeichen.
    // String plate
    test('to test the property `plate`', () async {
      // TODO
    });

  });
}
